.grafana-widget {
    display: flex;
    flex-wrap: nowrap;
    gap: 1rem;
    justify-content: center;
    align-items: flex-start;
}

.grafana-widget__a {
    flex: 1;
    height: 250px;
    transform: scale(0.5);
    transform-origin: 0 0;
}

.grafana-widget__b {
    flex: 1;
    height: 500px;
    transform: scale(0.5);
    transform-origin: 0 0;
}

.grafana-widget__c {
    flex: 1;
    height: 250px;
    transform: scale(0.5);
    transform-origin: 0 0;
}
